<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_dc6424ff-4f00-4cf2-9ec9-fc505978b624" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HN_145_AE4">
      <xplan:name>HN 145  4. Änderung "Lerchenkamp Nord - Fokkerstraße"</xplan:name>
      <xplan:nummer>HN 145</xplan:nummer>
      <xplan:internalId>HN_145_AE4</xplan:internalId>
      <xplan:beschreibung>Lerchenkamp Nord - Fokkerstraße</xplan:beschreibung>
      <xplan:kommentar>4. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_dd9776a6-4c83-43f6-8ec5-fc639a14533c" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>564890.2509000003 5781080.380099999 564889.9186000004 5781188.0113 564838.9248000011 5781187.760499999 564838.8680000007 5781147.543199999 564840.9199000001 5781137.225099999 564840.7228999995 5781080.233799999 564890.2509000003 5781080.380099999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_145_AE4_BPlan_farbig.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_145_AE4_BPlan_farbig.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_145_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_145_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HN_145_AE4"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Nord</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2018-05-30</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HN_145_AE4">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_145_AE4_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_145_AE4_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
